<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmLicense Structure Members
See Also Fields

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmLicense Structure

Include Inherited Members
Include Protected Members

The following tables list the members exposed by EdmLicense.

# Public Fields

| Name | Description
--- | --- | ---
| meType | Type of license.
| mlUserCount | Maximum number of users for this license type.

Top

# See Also

####

EdmLicense Structure
EPDM.Interop.epdm Namespace